/*** 
====================================================================
			Fonts
====================================================================

 ***/
@import url('https://fonts.googleapis.com/css?family=Poppins:200,200i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

/*
font-family: 'Poppins', sans-serif;
*/


  
/*** 

====================================================================
	Reset
====================================================================

 ***/

*{
	margin:0px;
	padding:0px;
	border:none;
	outline:none;
}
/*=============================================
     General CSS
==============================================*/


img {
    max-width: 100%;
    height: auto; 
}

a {
    color: #c18b57;
	cursor: pointer;
}
a:hover { color: #8d7154; }
a,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
}

h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6 { 
    font-family: 'Poppins', sans-serif;
    color: #000000;
	line-height: 1.3;
	font-weight:  600;
}


p {
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
    font-weight: 400;
    font-size: 15px;
}
body {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #333333;
    background: #fff;
    font-weight: 400;
	line-height: 1.6;
}
dl, ol, ul {
    padding: 0 0 0 15px;
}
.btn {
    cursor: pointer;
    z-index: 1;
    position: relative;
    padding: 16px 36px;
    color: #fff;
    font-weight: 600;
    overflow: hidden;
    border: 1px solid #3c3935;
	background: #3c3935;
    -webkit-transition: .3s all linear;
    transition: .3s all linear;
    font-size: 14px;
	border-radius: 0;
	text-transform: uppercase;
}

.btn.active,
.btn:hover,
.btn:focus {
    color: #fff;
    text-decoration: none;
}
.btn:before {
    content: " ";
    position: absolute;
    top: 48%;
    left: 48%;
    z-index: -1;
    -webkit-transform: scale(0);
            transform: scale(0);
    width: 11px;
    height: 11px;
    -webkit-transition: .3s all linear;
    transition: .3s all linear;
    opacity: 0;
    visibility: hidden;
    background: #8d7154;

}
.btn:hover{
    background: #8d7154;
	border: 1px solid #8d7154;
}
.btn:hover:before{
    -webkit-transform: scale(20);
    transform: scale(20);
    opacity: 1;
    visibility: visible;
}

.btn .fa{
	margin-left: 10px;
}




.btn-success {
    border: 1px solid #c18b57;
	background: #c18b57;
}



.link-more {
	font-size: 14px;
	display: table-row;
}
.link-more .fa{
  	margin-left: 10px;
}



.title {
	margin: 0 auto 40px;
	padding: 0;
	text-align: center;
	clear: both;
	position: relative;
}
.title h1 {
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 700;
	padding: 0;
	margin: 0;
}
 
.title p{
	padding: 0;
	margin: 0;
}

.title-sub {
	margin: 0 auto 20px;
	text-align: center;
	clear: both;
}
.title-sub  h1 {
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 700;
	padding: 0;
	margin: 0;
}

.content-inner {
	
}

.content-inner .title {
	margin: 0 auto 60px;
	padding: 0 0 0 0;
	text-align: center;
	clear: both;
	position: relative;
}
.content-inner .title h1 {
	text-transform: uppercase;
	font-size: 40px;
	font-weight: 700;
	padding: 0;
	margin: 0;
}
  
.content-inner .title p{
	padding: 0;
	margin: 0;
}

.content-inner ul li , .content-inner ol li {
	color: #333;
	padding: 3px 0;
}

.content-inner ul li a, .content-inner ol li a{
	color: #333;
}



/*=============================================
     Header   
==============================================*/
.header {
	padding: 20px 0;
	
}
.logo h1 {
	display: inline-block;
	font-size: 17px;
	color: #4e2200;
	margin-left: 10px;
	font-weight: 600;
}
.logo h1 a{
	color: #4e2200;
}
.header ul {
	padding: 0;
	margin: 12px 0 0 0;
	list-style: none;
	float: right;
}
.header ul li {
    margin: 0;
    list-style: none;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
	line-height: 15px;
    font-weight: 600;
    padding: 0 10px;
    border-right: 1px solid #333;
	color: #333;
}
.header ul li a{
	color: #333;
}
.header ul li:last-child{
	border-right: 0px solid #333;
	padding-right: 0;
}
.header ul li .dropdown-item {
	font-size: 12px;
	border-bottom:  1px solid #ddd;
	padding: 8px 10px;
}

.header ul li .dropdown-item:last-child{
	border-bottom:  0px solid #ddd;
}
.header ul li .dropdown-menu {
	padding: 0;
}

/*=============================================
     Search   
==============================================*/
#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;

    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
    
    opacity: 0;
	z-index: 1000;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}
#search .input-group{
	position: absolute;
	top: 40%;
	padding: 0 ;
	width: 40%;
	left: 30%;
	right: 30%;
	border-bottom: 3px solid rgba(256,256,256,.1);
	
}

#search input[type="search"] {
    width: 90%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 30px;
    font-weight: 300;
    text-align: left;
    border: 0px;
    margin: 0px ;
	padding: 15px 0;
    outline: none;
}
#search .btn-search {
    margin: 0px ;
	padding: 15px 0;
	font-size: 30px;
	color: #fff;
	background-color: transparent;

}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
	background-color: #8d7154;
	border-color: #8d7154;
	opacity: 1;
	padding: 10px 17px;
	font-size: 20px;
	font-weight: 300;
}



/*=============================================
     Main Menu  
==============================================*/
.main-menu { 
	padding:  0;
	background: #3c3935 ;
}
.wsmenu > .wsmenu-list {
    margin: 0 ;
}
.wsmenu {
	display: inline-block;
	margin: 0 ;
	font-size: 16px;
}
.wsmenu > .wsmenu-list > li > a .fa.fa-home{
	color: #c18b57;
	font-size: 16px;
	padding: 0;
}
.wsmenu > .wsmenu-list > li > a .fa {
	font-size: 16px;
}
.wsmenu > .wsmenu-list > li > a {
	color: #fff;
	line-height: 55px;
	padding: 0 10px;
}
.wsmenu > .wsmenu-list > li > a .wsarrow::after {
	color: #9b9997;		
}
.wsmenu > .wsmenu-list > li > ul.sub-menu {
    top: 55px;
}
.wsmenu > .wsmenu-list > li > .wsmegamenu {
    top: 55px;
}
.wsdownmenu-text {
	display: none;
}
.link-right {
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
}
.link-right li{
	display: inline-block;
	padding: 0 10px;
	margin: 0;
	list-style: none;
}


.calculator {
	background: #8d7154;
}
.eservices {
	background: #c18b57;
}
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	box-shadow: 0 0px 20px 10px rgba(0,0,0,0.3);
}
/*=============================================
     Main Slider  
==============================================*/
.carousel-caption {
    position: absolute;
    top: 25%;
	text-align: left;
	width: 40%;
}
.carousel-caption h2{
	color: #fff;
	text-shadow: none;
}
.carousel-caption p{
	color: #fff;
	font-size: 17px;
}
.carousel-caption .btn{
	margin-top: 20px;
}

/*=============================================
     Map  
==============================================*/
.map { 
	padding: 40px 0;
	background: url("../images/bg.jpg") left top repeat-y ;
	background-size: 100%;
}
.map .nav-tabs {
    border-bottom: 1px solid #d4d1cd;
	margin-top: 20px;
	clear: both;
	
}
.map .nav-tabs .nav-item.show .nav-link, .map .nav-tabs .nav-link.active {
    color: #c18b57;
	background-color: transparent;
	border: 0px solid;
	border-bottom: 4px  solid #c18b57 ; 
 

}
.map .nav-tabs .nav-link {
    color: #000;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 0px;
	border: 0px solid #d4d1cd;
}
.map .nav-tabs .nav-link:hover {
	border: 0px solid;
	border-bottom: 3px  solid #c18b57 ;	
 
}

.map .tab-content {
}


.map .map-info a{
	color: #333;
 }

.map .map-info h5{
	color: #333;
	font-size: 16px;
}

.map .map-info p{
	color: #333;
	font-size: 13px;
}

.map .map-info ul{
	padding: 0;
	margin: 0;
}
.map .map-info ul li{
	color: #333;
	font-size: 14px;
	position: relative;
	list-style: none;
	padding: 0;
	margin: 2px 0;
 }
.map .map-info ul li a{
    margin: 0;
    padding: 0 0 0 20px;
}

.c1{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #8d7154;
}

.c2{
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #b88d59;
}




/*=============================================
     Services  
==============================================*/
.services { 
	padding: 40px 0; 
}

.services  .box1{
	border: 1px solid #dec4a9;
	border-bottom-width: 5px;
	padding: 15px;
	text-align: center;
	margin: 0 auto 20px;
	min-height: 250px;
}
.services  .box1 h2{
	font-size: 17px;
	font-weight: 500;
}
.services  .box1 img{
	font-size: 17px;
	margin: 20px 0;
}





.box1{
	border: 1px solid #dec4a9;
	border-bottom-width: 5px;
	padding: 15px;
	text-align: center;
	margin: 0 auto 20px;
	min-height: 360px;
}
.box1 h2{
	font-size: 17px;
	font-weight: 500;
}
.box1 img{
	font-size: 17px;
	margin: 20px 0;
}


/*=============================================
     Latest News 
==============================================*/
.latest-news { 
	background: #f5f1ed; 
	padding: 40px 0; 
}
.latest-news h3{
	font-size: 20px;
	margin: 20px 0;
}
.latest-news h3 a{
	color: #000;
}
.latest-news .date{
	position: absolute;
	left: 0;
	bottom: 0;
	background: #c18b57;
	color: #fff;
	padding: 10px 20px;
	text-transform: uppercase;
	font-size: 14px;
}
.latest-news .date .fa{
	margin-right: 5px;
}
.latest-news .divimg{
	position: relative;
}

.news-sub { 
	margin-bottom: 20px;
}

/*=============================================
     content inner  
==============================================*/
.content-inner { 
	padding: 30px 0 100px; 
}

.people {
 	padding: 20px 0;
 }
.people img{
	padding: 0;
 	margin: 0 0 20px 0;
	width: 100%;
 }
.people h3{
	padding: 0;
 	margin: 0 0 10px 0;
	font-size:  20px;
 }
.people h4{
	padding: 0;
 	margin: 20px 0 10px 0;
	font-size:  18px;
	font-weight: 600;
	color: #c18b57;
 }

.people span{
	padding: 0;
 	margin: 0 0 10px 0;
	clear: both;
	display: block;
 }

.people .info {
	margin-bottom:  5px;
	line-height: 35px;
}
.people .info .fa {
	margin-right: 15px;
	color: #c18b57;
	font-size: 18px;
}


 


/*=============================================
     Publication
==============================================*/
.publication {
	width: 20%;
	float: left;
	padding: 0 15px;
	position: relative;
	min-height: 1px;
}
.publication h3{
	padding: 0;
 	margin: 0 0 10px 0;
	font-size:  20px;
	font-weight: 600;
 }
.publication h4{
	padding: 0;
 	margin: 20px 0 10px 0;
	font-size:  18px;
	font-weight: 600;
	color: #c18b57;
 }

.publication span{
	padding: 0;
 	margin: 0 0 10px 0;
	display: block;
	font-size: 14px;
 }
.publication img{
	padding: 0;
 	margin: 0 0 20px 0;
	width: 100%;
 }

/*=============================================
     Accordion 
==============================================*/
.accordion h3{
	background: #3c3935;
	color: #fff;
	padding: 10px 15px;
	margin-bottom: 5px;
	font-size: 20px;
	
}
.accordion h4{
	font-size: 16px;
	padding: 0;
	margin: 0;
}
.card{
	border-radius: 0;
	border: 0px solid;
	margin-bottom: 5px;
	background: #f2ede8;
}
.card-header {
	border: 0px solid;
	padding: 10px 15px;
}
.card-body{
	background: #fff;
	padding: 10px 15px;
}



.card-header [data-toggle="collapse"]:after {
	font-family: 'fontawesome';
	content: "\f054"; /* "play" icon */
	float: right;
	color: #c18b57;
 	line-height: 22px;
	/* rotate "play" icon from > (right arrow) to down arrow */
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
    transform: rotate(-90deg);
	font-size: 13px;
}

.card-header [data-toggle="collapse"].collapsed:after {
	/* rotate "play" icon from > (right arrow) to ^ (up arrow) */
	-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #454444;

}


.table-striped tbody tr:nth-of-type(2n+1) {
    background-color:  #f5f1ed;
}
.table .rowProfessional, .table .rowOfficial, .table .rowFixed, .table .rowGrand {
    background-color:  #fff !important;
    border: none;
}

.rowOfficial td:nth-last-child(-n+2), .rowProfessional td:nth-last-child(-n+2), .rowFixed td:nth-last-child(-n+2) {
    background-color: #f5f1ed;
	border: 1px solid  #ddd !important;
}

.table .rowProfessional td, .table .rowOfficial td, .table .rowFixed td, .table .rowGrand td {
    border: none;
}

.rowGrand td:nth-last-child(-n+2) {
    background-color: #c18b57;
	color: #fff;
	border: 1px solid  #ddd !important;
}

.result-table table tr {
	border-bottom: 1px solid #ddd;
	
}

.countryRowName {
	background: #c18b57;
	color: #fff;
	text-align: left !important;
}


/*=============================================
     Contact Us 
==============================================*/
.contactus h2{
	font-size: 25px;
	color: #c18b57;
}
.contactus h3{
	font-size: 16px;
	padding: 0;
	margin: 0;
}

.contact-info {
	position: relative;
	
}
.contact-info .icon-bg {
    position: absolute;
    top: 23px;
    left: 20px;
}
.contact-info input,  .contact-info select,  .contact-info textarea {
    width: 100%;
     padding: 20px 20px 20px 50px;
    margin-bottom: 30px;
    border: 2px solid  #e7e7e7;
}
.contact-info .icon-bg i {
    color:  #c18b57;
	font-size: 17px;
}

textarea,  .contact-info textarea {
	height: 150px;
}
.info-details{
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 10px;
	margin-bottom: 10px;
	
}
.info-details:last-child{
	border-bottom: 0px solid #e7e7e7;
	padding-bottom: 0;
	margin-bottom: 0;
	
}


/*=============================================
     Services
==============================================*/
 
.inner-services .box1{
	margin: 0 auto 30px;
}
.inner-services .link-more {
	display: inline-block;	
}


.inner-services h3 {
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 20px;
}


/*=============================================
    Inner News
==============================================*/
.news-group h3 {
    font-size: 20px;
    margin: 20px 0;
}
.news-group .date {
	color: #c18b57;
    padding: 0 ;
    text-transform: uppercase;
    font-size: 16px;
}

.news-box{
	-webkit-box-shadow: 0 0 12px 0 hsla(0,0%,86.7%,.68);
	-moz-box-shadow: 0 0 12px 0 hsla(0,0%,86.7%,.68);
	box-shadow: 0 0 12px 0 hsla(0,0%,86.7%,.68);
 	border-bottom: 5px solid #dec4a9;
	padding: 20px;
	min-height: 300px;
}



/*=============================================
    Content Inner 
==============================================*/
.box2{ 
	margin: 50px 0;
}

/*=============================================
     Sitemap 
==============================================*/
.sitemap { width:  100%; float: left;  }
.sitemap li { font-size: 17px;  color: #c18b57; margin: 0 5% 20px 0 ;   width:20%; float: left; list-style: none; font-weight: 600;   }
.sitemap li a{ color: #c18b57; border-left: 3px solid #c18b57; padding: 0 0 0 10px; margin: 0; line-height: 22px; display: inline-flex;}
.sitemap li  ul{ width:  100%; float: left; padding: 15px 0 0 15px ; margin: 0;}
.sitemap li ul li{ width: 100%; float: left; list-style: disc; padding: 0; margin: 0; font-weight: normal; color: #333;  }
.sitemap li ul li a{ font-size: 14px;border-left: 0px solid; color: #333; padding: 0; margin: 0;  }





/*=============================================
    Service Sidebar
==============================================*/
.sidebar-wrapper{
	margin-bottom: 40px;
	float: left;
	width:  100%;
}
.sidebar-wrapper img{
	margin: 0 0 20px 0;
}

.sidebar-title {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 25px;
}
.sidebar-title h3 {
    position: relative;
    font-size: 25px;
    line-height: 30px;
 	padding: 0;
	margin: 0;
}
.sidebar-title::after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 50px;
    background-color: #c18b57;
    content: "";
}


.sideleft-title {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 25px;
}
.sideleft-title h2 {
    position: relative;
    font-size: 25px;
    line-height: 30px;
 	padding: 0;
	margin: 0;
}
.sideleft-title::after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100px;
    background-color: #c18b57;
    content: "";
}





.content-inner  .sidebar-list {
    position: relative;
    display: block;
	padding: 0;
	margin: 0;
}
.content-inner  .sidebar-list li {
    position: relative;
	list-style: none;
	padding: 10px 0 10px 20px;
	border-bottom: 1px dashed #dddddd;
 }
.content-inner  .sidebar-list li a::before {
    position: absolute;
    left: 0px;
    height: 45px;
    top: 0;
    line-height: 45px;
    color: #c18b57;
    content: "\f105";
    font-family: "Fontawesome";
}
.content-inner  .sidebar-list li a {	
	color: #333;
	line-height: 24px;
	padding:  0;
}
.content-inner  .sidebar-list li a:hover{
	color: #c18b57;
}



/*=============================================
     tabs 
==============================================*/

.main-tabs{

}
.main-tabs h6.section-title{
 }
.tab-content{
	margin: 30px 0;
}
.main-tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #c18b57 !important;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 3px solid !important;
	border-right: 0px solid !important;
	border-left: 0px solid !important;
}
.main-tabs .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #000;
    font-size: 17px;
	font-weight: 700;
	text-transform: uppercase;
}


.all-offices-page h4{
	font-size: 16px;
	color: #c18b57;
	border-bottom: 1px solid #cac1b7;
	background: #f2ede8;
	padding: 10px;
}
.all-offices-page h4 a{
	color: #c18b57;
}

.all-offices-page ul{
 	margin: 0;
	padding: 5px 0 25px 15px;
}

.all-offices-page ul li{
	color: #333;
	list-style: disc;
	padding: 2px 0;
	margin: 0;
}

.all-offices-page ul li a{
	color: #333;
}
.box-office{
	margin-bottom: 30px;
}
.box-office h2, .offices  label{
	font-size: 18px;
	font-weight: 600;
	color: #000;
}

.box-office h4{
	font-size: 16px;
	color: #c18b57;
}

.color1 {
 	background: #f2ede8;
	padding: 20px;
	margin-bottom: 30px;
	border: 1px solid #cac1b7;
}

.color1 p {
	padding: 0;
	margin: 0;
}


.form-control {
    width: 100%;
    padding: 5px 10px;
     border: 2px solid #e7e7e7;
	border-radius: 0px;
	height: 45px;
}

.box-office img{
	float: right;
	margin: 0 0 0 10px;
 	
}


/*=============================================
     Form Horizontal
==============================================*/

.form-horizontal {
 }
.form-horizontal .btn{
	width: auto;
	margin-bottom: 10px;
	padding: 10px 20px;
}
.form-horizontal label{
	font-weight: bold;
 }
.table-form{
	width: 100%;
	background: #fff;
	
}

/*=============================================
     Subscribe 
==============================================*/
.subscribe { 
	background: #c18b57; 
	padding: 30px 0; 
}
.subscribe .title {
    margin: 0 auto 15px;
}
.subscribe h1{
	font-size: 30px;
	
}
.subscribe .form-control {
	padding: .375rem .75rem;
	border: 0px solid #ced4da;
	border-radius: 0;
	height: calc(1.5em + .75rem + 18px);
}




/*=============================================
     Footer 
==============================================*/
.footer { 
	background: #ffffff;
	color: #333333;
	font-size: 13px;
	padding: 30px 0; 
}
.footer a {
	color: #333333;
}
.footer p{ 
	font-size: 13px;
	padding: 0;
	margin: 0;
}
.footer ul{
	list-style: none;
	padding: 0;
	margin: 0 0 5px 0;
}
.footer ul li{
	display: inline-block;
	padding: 0 8px;
	border-right: 1px solid #333;
	line-height: 14px;
}
.footer ul li:last-child{
	border-right: 0px solid #333;
}
.footer ul li:first-child{
	padding: 0 8px 0 0;
}
.footer  .social-media{
	float: right;
}
.footer  .social-media a{
	border: 1px solid #c18b57;
	text-align: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: inline-block;
	margin-right: 5px;
	font-size: 18px;
}
.footer  .social-media .fa{
	line-height: 40px;
}
/*=============================================
     Breadcrumb 
==============================================*/
.main-breadcrumb {
	background:  #f5f1ed;
	padding: 10px 0;
	font-size: 13px;
	
}
.breadcrumb {
	padding: 0;
	margin: 0;
	background: none;
	
}



/*=============================================
     Pagination 
==============================================*/
.main-pagination {
	text-align: center;
	margin: 30px auto;

}
.pagination {
	text-align: center;
	margin: 0 auto;
	justify-content: center !important;
}
.page-link {
    color: #333;
}

.page-link:hover, .page-link:active {
    color: #c18b57;
	background: #fff;
}
.page-item.active .page-link {
    color: #fff;
	background-color: #c18b57;
	border-color: #c18b57;
}
.page-item{
	margin: 0 3px;
	
}
.page-item:last-child .page-link {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.page-link {
    padding: 10px 15px;
}

/*=============================================
     Media Queris 
==============================================*/
@media (max-width: 575.98px) {
.sitemap li {
	
	width: 100%;
}
	.header ul{
		float: left;
	}
	.logo h1 {
 		font-size: 13px; }
}

@media (min-width: 576px) and (max-width: 767.98px) { 
.sitemap li {
	width: 45%;
}
	.header ul li {
    font-size: 11px;
		padding: 0 3px;
	}
	.logo h1 {
    font-size: 11px;
}
}

@media (min-width: 768px) and (max-width: 991.98px) {
.sitemap li {
	width: 45%;
}
.header ul li {
    font-size: 13px;
	}
	.logo h1 {
    font-size: 15px;
}
}

@media (min-width: 992px) and (max-width: 1199.98px) { 
}

@media (min-width: 1200px) { 
}


.content-inner .pagination .paging {
    clear: both;
}

.content-inner ul.pagination {
    margin-top: 30px;
    float: none;
    width: auto;
}

.pagination > li > a, .pagination > li > span {
    color: #006844;
}

.page-item.active .page-link {
    color: #fff;
    background-color: #6cc24a;
    border-color: #6cc24a;
}



.pageCurrent {
    background-color: #3C3935 !important;
    border: 0px solid rgb(0, 104, 69) !important;
    color: #fff !important;
    padding: 4px 12px 3px 12px !important;
    font-weight: normal !important;
}


.btnPaging {
    background: #fff !important;
    border: 1px solid #d9d9d9 !important;
    margin: 0 !important;
    padding: 5px 11px !important;
    font-weight: normal !important;
}


.paging .carousel-control-next-icon, .paging .carousel-control-prev-icon {
    width: 17px;
    height: 17px;
    line-height: 55px;
    vertical-align: middle;
    margin: 0 10px;
}


.pagination > li:last-child > a, .pagination > li:last-child > span, .page-item:last-child .page-link {
    border-radius: 0;
}

.pagination > li:first-child > a, .pagination > li:first-child > span, .page-item:first-child .page-link {
    border-radius: 0;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    color: #fff;
    background-color: #3C3935;
    border-color: #3C3935;
}






